

/* POTENTIALLY REUSABLE CODE FOR MANUSCRIPT WEBSITES */




/* Overriding Zinc tinyMce CSS 

div.ui-dialog-titlebar{
padding: .5em .3em .3em 1em; 
position: relative; 
background: #e1eaf3;
}

table.mceltemTable tbody td{
  border: solid 1px white;
}

 Overriding Zinc tinyMce CSS */



/* Three Column colors height 

#container3{/* rightcol 
    float:left;
    width:100%;
    background: #353e66;
    overflow:hidden;
    position:relative;
}
#container2{/* main 
    float:left;
    width:100%;
    background: #ccced8;
    position:relative;
    right: 210px;
}
#container1{/* leftcol 
    float:left;
    width:100%;
    background: #353e66;
    position:relative;
    right: 570px;
}

div#leftcol{
    float:left;
    width: 200px;
    position:relative;
    left: 780px;
    overflow:hidden;
    padding: 10px 0px 0px 10px;
    color: white;
}

div#main{
    float:left;
    width: 550px;
    position:relative;
    left: 780px;
    overflow:hidden;
    padding: 10px 0 10px 10px;
    min-height: 500px;
}

div#rightcol{ 
    float:left;
    width:200px;
    position:relative;
    left: 790px;
    overflow:hidden;
    color: white;
    padding: 10px 0 0 10px;
}

 Three Column colors height End */




/* Contact Forms 

div.contactforms label{
  text-align: left;
  width: 150px;
  display: block;
  height: 15px;
}

#submitcontact{
  margin-bottom: 20px;
}

 Contact Forms */


/* ERRORS
.errorlist{
  margin-left: 0;
}

.errorlist li{
  background-image: url(../images/bullet_arrow.png);
  background-repeat: no-repeat;
  background-position: left;
  padding-left: 13px;
  font-weight: bold;
}
*/


div#gallery {
	width: 950px;
	max-width: 880px;
}

div#gallery a{
    margin: 28px 0;    
}

div#gallery li{
  font-weight: normal;
}

div#gallery ul { list-style: none; }
div#gallery ul li { 
    display: inline; 
    width:100px;
    float:left;
    height:180px;
    margin:0px 25px 20px 0px;
}
div#gallery ul li.nocaption { 
    height:120px;
}
div#gallery ul img {
	border-width: 5px 5px 20px;
}
div#gallery ul a{
	text-decoration: none;
}
div#gallery ul a:hover img {
	border-width: 5px 5px 20px;
	color: #fff;
}

div#gallery ul a:hover { text-decoration: underline; }

div#gallery img{
  max-width: 200px;
}



span#lightbox-image-details-caption{
  font-weight: normal;
}

#lightbox-image-details-caption a{
  margin: 10px 0 0 0;
  display: block;
  font-weight: bold;
}

#lightbox-image-details-currentNumber{
  margin-top: 10px;
}

#lightbox-loading{
	margin-left: 45%;
}

span.label-lbox{
	position: relative;
	top: 5px;
}

span.label-lbox:hover{
	text-decoration: underline;
}

div#gallery ul li a:hover{
	text-decoration: none;
}

